/*******************************/
/* Will Dispute Law Stylesheet */
/* By PaperStreet              */
/*******************************/

/********/
/* Main */
/********/
body {padding: 0px; margin: 0px; background: #ffffff; font-size: 14px; color: #595959; font-family: 'Droid Sans', sans-serif; font-weight:normal; text-align:justify;}
.wrapper {width: 100%; margin:0; clear:both;}
.container {width: 940px; margin: 0px auto; padding: 0px 10px; position:relative;}
h1, h2, h3, h4, h2 a {color: #111111; font-family: 'Oswald', sans-serif; font-weight:400; margin: 0 0 20px;}
h1 {font-size: 25px;}
h2 {font-size: 19px;}
h3 {font-size: 17px;}
.one_third, 
.one_half, 
.two_thirds, 
.one_fourth, 
.one_sixth {float: left; margin-right: 40px;}
.one_third {width: 300px;}
.one_half {width: 460px;}
.two_thirds {width: 600px;}
.one_fourth {width: 220px;}
.one_sixth {width: 140px;}
.last {margin-right:0px !important;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}

/**********/
/* Header */
/**********/
.header {}
.header .logo {margin: 30px 0; float:left; clear:right; width: 315px; height: 60px; background: url('/images/layout/logo.png') no-repeat; display: block;}
.header .logo:hover {opacity: 0.8;}

/* Social */
.social h2 {color: #909090; font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; margin-bottom: 0; line-height: 23px; margin: 0;}
.social h2 .larger_h2 {font-size: 24px;}
.social {position: relative; float: right; margin-top: 50px;}
.social ul {list-style-type: none; margin: 10px -10px 0 0px;}
.social ul li {display:inline; float:left; height: 16px; margin-left:4px;}
.social ul li a {height: 16px; width: 16px; display: block; background: url('/images/layout/social-media.png') no-repeat; text-indent: -9999999px;  padding:0px;}
.social ul li a.facebook {background-position: 0px 0px;}
.social ul li a.facebook:hover {background-position: 0px -16px;}
.social ul li a.twitter {background-position: -20px 0px;}
.social ul li a.twitter:hover {background-position: -20px -16px;}
.social ul li a.google {background-position: -39px 0px;}
.social ul li a.google:hover {background-position:-39px -16px;}
.social ul li a.share {background-position: -59px 0px;}
.social ul li a.share:hover {background-position: -59px -16px;}
.social p {font-family:'Droid Sans', sans-serif; font-size:12px; color:#898989;float:left; margin:12px 0px 0 36px;}
.bluebg {background: #002641 100%; position: relative; z-index: 20;}
.shadowholder {position: relative; height: 0px; z-index: 15;}

/* Navigation */
.nav {position:relative; z-index:30; height:44px;}
.nav img.light_shadow {position:absolute; z-index:50; top: 0px; left: 0px;}
img.right_shadow {position:absolute; z-index:15; right: 0px; top: -30px; width: 316px;}
img.left_shadow {position:absolute; z-index:15; left: 0px; top: -30px; width: 316px;}
.nav ul {float:left; padding: 0px; list-style-type: none; margin:0; position:relative; z-index:60;}
.nav ul li {float:left; display:inline; text-align:center; position: relative;}
.nav ul li a {display:block; color:#ffffff; padding: 12px 24px 0; height:32px;font-family: 'Oswald', sans-serif; font-size:16px; text-transform:uppercase; text-decoration:none;}
.nav ul li a:hover {background: #ff0000;}
.nav a.contact_us {font-family: 'Ubuntu', sans-serif; font-size:11px; text-transform:uppercase; text-decoration:none; color: #a9b794; float:right; z-index:65; padding: 15px 0 0 0; position:relative;} 
.nav a.contact_us:hover {color: #ff0000;}

.nav ul li ul {display: none !important;}
.nav ul li:hover ul {display: block; position: absolute; top: 44px; left: 0px; background :#002641; width: 270px;}

/********/
/* Home */
/********/
.homeslide {background: url(/images/photos/home-img.jpg) no-repeat center #EBEBEB; z-index:10; overflow:hidden; background-size: cover;}
.home-image {position:relative;}
.shadowbottom {position: relative; height: 37px; margin-top: -40px; z-index: 10; background: url('/images/layout/bottom_shadow.png') repeat-x center 0; width: 100%; padding: 0;}
.content {height:257px; color:ffffff;}
.contentbg {background: url("/images/layout/home_content_shadow.png") repeat-x; position: relative; border-top:1px solid #fff; padding-top: 52px;}
/* Slider */
.slogan-home {float: right; position: relative; margin: 105px 82px 120px 27px; /*margin: 91px 82px 30px 27px;*/}
.slogan-home h1 {font-size: 40px; color: #fff; /*color: #252525;*/ text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:400; margin: 0; margin-bottom: 15px;} 
a.slogan-button {background: #02bff5; background: -moz-linear-gradient(top,  #02bff5 0%, #02a5d4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02bff5), color-stop(100%,#02a5d4)); background: -webkit-linear-gradient(top,  #02bff5 0%,#02a5d4 100%); background: -o-linear-gradient(top,  #02bff5 0%,#02a5d4 100%); background: -ms-linear-gradient(top, #02bff5 0%,#02a5d4 100%); background: linear-gradient(to bottom,  #02bff5 0%,#02a5d4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02bff5', endColorstr='#02a5d4',GradientType=0 ); text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:400; font-size:20px; color:#ffffff; text-decoration:none; padding:10px 15px; text-shadow: -1px -1px #0291bb; float: left; display: block;}
a.slogan-button:hover {background: #ff0000; background: -moz-linear-gradient(top,  #ff0000 0%, #f20000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#f20000)); background: -webkit-linear-gradient(top,  #ff0000 0%,#f20000 100%); background: -o-linear-gradient(top,  #ff0000 0%,#f20000 100%); background: -ms-linear-gradient(top,  #ff0000 0%,#f20000 100%); background: linear-gradient(to bottom,  #ff0000 0%,#f20000 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#f20000',GradientType=0 );}
a.testimonial {color:#FF0000; text-decoration: none;}
a.testimonial:hover {color:#0076A3;}

/***********/
/* General */
/***********/
.subslide {background: none repeat scroll 0 0 #e1e1e1; overflow:hidden; poisiton:relative; z-index:10;}
.subslogan {margin: 0px; padding: 25px 0 25px 77px;}
.sub-consultation {float:right; margin:11px 120px 0 0;}
.subslogan h1 {font-size: 40px; color: #252525; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 400; margin-bottom: 0; margin-left: 30px; display: inline-block; float: left; line-height: 50px;} 
.subslogan a.slogan-button {margin: 25px 0 0 100px;}
.sub {position:relative;}

/* Formatting */
.two_thirds p {line-height: 18px; margin: 0 0 15px;}
.two_thirds ul {list-style-type: disc; margin-bottom: 15px;}
.two_thirds ul li {line-height: 18px; margin: 0 0 8px;}
.two_thirds ul li a {text-decoration: none;}
.two_thirds ul li a:hover {color: #ff0000;}
.two_thirds p a,
.two_thirds li a {color:#0076A3; text-decoration:none;}
.two_thirds p a:hover,
.two_thirds li a:hover {color:#ff0000;}
p strong a {color:#595959; text-decoration:underline;}
p strong a:hover {color:#FF0000;}
.two_thirds a.read_more,
.two_thirds p a.read_more, .one_third a.read_more {color:#ff0000; font-size:13px; background: transparent url('/images/layout/read_arrow.png') no-repeat center right; padding-right:13px; text-decoration:none;}
.two_thirds a.read_more:hover,
.two_thirds p a.read_more:hover, .one_third a.read_more:hover {Background: transparent url('/images/layout/read_arrow_hover.png') no-repeat center right; text-decoration:none; color:#002641;}

/* Print */
a.print {background: url("/images/layout/print.png") no-repeat scroll left 6px transparent; padding-left:8px; float:right;display:inline;margin:29px 0 0; text-decoration:none; color:#02aada; font-size:11px; font-family: 'Ubuntu', sans serif; font-weight:400;}
a.print:hover {color:#ff0000;}

/* Misc */
form#contactForm {}
form#contactForm fieldset {border: none; padding: 0; margin: 0;}
form#contactForm input {padding: 5px 10px;border: 1px solid #dadada; width: 92%; font-family: 'Droid Sans'; font-size: 12px; color: #595959; background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 50%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f2f2f2), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); margin-bottom: 8px;}
form#contactForm textarea {padding: 5px 10px; border: 1px solid #dadada; width: 92%; height: 100px; font-family: 'Droid Sans'; font-size: 12px; color: #595959; overflow: auto; resize: none; background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 50%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f2f2f2), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 50%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0); margin-bottom: 8px;}
#main-content form#contactForm p {margin: 0px 0px 10px;}
form#contactForm button {width: 100px; background: none repeat scroll 0 0 #002641; color: #ffffff; font-size: 12px; font-weight: bold; text-shadow: 0 1px 1px #444444; text-transform: uppercase; padding: 6px; margin-bottom:25px; border: none;}
form#contactForm button:hover {cursor: pointer; color:#fff; background:none repeat scroll 0 0 #FF0000;}

.sidebox .blog-sidebar-list {margin-bottom: 0px;}
#main-content .sidebox .blog-sidebar-list ul {margin-bottom: 10px;}
h2.contact {float:right;}
.expandwrap h3 {background: none repeat scroll 0 0 #5C7181; color: #fff;font-size: 12px;height: 29px;padding: 7px 10px 0; text-transform: capitalize;}
.expandwrap h3:hover {background: none repeat scroll 0 0 #ff0000;color: #fff;cursor: pointer;}
#attorney-offices { background: none repeat scroll 0 0 #E1E1E1; border-radius: 9px 9px 9px 9px; float: right; padding: 15px;text-align:center;}
#attorney-offices p {line-height:1.5em;}
.iframe-rwd {height: 0; overflow: hidden; padding-bottom: 65.25%; padding-top: 30px; position: relative; margin-top:-30px;}

/* FAQs */
.question:hover {color: #3A7BBA; cursor: pointer;}
.question p {color: #35817f;}
.answer {display: none;}

/********/
/* Blog */
/********/
.search-box {float:left; padding-bottom:25px;}
form#blogsearch {background: none repeat scroll 0 0 #FFFFFF; height:38px; width:247px; border:1px solid #878787;padding:3px;-moz-border-radius: 5px; border-radius:5px;}
form#blogsearch input.textBox {border: medium none; color: #919191; float: left;font-family: 'Droid Sans', sans-serif;font-size: 13px;height: 37px;padding: 0px 9px 0; width:185px;}
form#blogsearch input.search {background: url("/images/layout/search.png") no-repeat scroll 0 0 transparent; border: medium none; float: left; height: 37px; text-indent: -999999px; width: 38px;}
form#blogsearch input.search:hover {background-position:0 -37px; cursor:pointer}
h2.blog {margin-top:5px;}
h2 a {color: #111111;font-family: 'Oswald', sans-serif; font-weight:400; text-decoration:none; font-size:20px;}
h2 a:hover {color:#ff0000;}
.date {background: url("/images/layout/calendar.png") no-repeat scroll left top transparent; color: #959595; font-size: 12px; padding-left: 20px;font-family: 'Droid Sans', sans-serif;}
.post-info {background: #e1e1e1 100%; line-height: 2em; padding:2px 0px 2px 20px; font-family: 'Droid Sans', sans-serif; color:#555555; font-size:11px; margin:7px 0 38px;}
.share {float:right;}
.post-content {position:relative;} 
.att-photo{padding:5px 5px; border: 1px solid #e5e5e5; float:left; margin-right:15px; margin-bottom:10px;}
a.print-blog {background: url("/images/layout/print.png") no-repeat scroll left 6px transparent; padding-left:8px; float:right;display:inline; text-decoration:none; color:#02aada; font-size:11px; font-family: 'Ubuntu', sans serif; font-weight:400; margin:0;}

/***********/
/* Sidebar */
/***********/
.sidebar {float:right;}
.sidebar_list h2 {line-height: 40px;}
.sidebar_list ul {list-style-type:none; font-size: 14px; padding: 0; margin-bottom: 34px;}
.sidebar_list ul li {background: url("/images/layout/bullet.png") no-repeat scroll left 14px transparent; color:#0076a3; border-bottom:1px solid #e5e5e5; padding:8px 8px;}
.sidebar_list ul li a {color:#0076a3; font-size:14px;  font-family: 'Droid Sans', sans-serif; text-decoration:none;}
.sidebar_list ul li a:hover {color:#ff0000;}
.sidebar_list ul li ul {margin: 8px 0 0;}
.sidebar_list ul li ul li.last {border-bottom: none;}
a.attorney-button { border:5px solid #5c7181; padding: 5px 66px; display:inline-block; font-size:17px; color:#fff !important; font-family: 'Oswald',sans-serif; text-decoration:none; text-shadow: -1px -1px #50606c; text-transform:uppercase; margin: 0 0 15px; background: rgb(92,113,129); background: -moz-linear-gradient(left,  rgba(92,113,129,1) 20%, rgba(131,147,159,1) 50%, rgba(92,113,129,1) 80%); background: -webkit-gradient(linear, left top, right top, color-stop(20%,rgba(92,113,129,1)), color-stop(50%,rgba(131,147,159,1)), color-stop(80%,rgba(92,113,129,1))); background: -webkit-linear-gradient(left,  rgba(92,113,129,1) 20%,rgba(131,147,159,1) 50%,rgba(92,113,129,1) 80%); background: -o-linear-gradient(left,  rgba(92,113,129,1) 20%,rgba(131,147,159,1) 50%,rgba(92,113,129,1) 80%); background: -ms-linear-gradient(left,  rgba(92,113,129,1) 20%,rgba(131,147,159,1) 50%,rgba(92,113,129,1) 80%); background: linear-gradient(to right,  rgba(92,113,129,1) 20%,rgba(131,147,159,1) 50%,rgba(92,113,129,1) 80%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c7181', endColorstr='#5c7181',GradientType=1 );}
a.attorney-button:hover {color:#ff0000 !important;}
.sidebar_list p {line-height: 17px;}

/**********/
/* Footer */
/**********/
.footer {background: #002540 100%;border-top:10px solid #5c7181; margin-top: 50px; padding-bottom:50px;}
.footernav {position: relative;}
.footernav ul {float:left; padding:0px; list-type:none; margin-top:20px; margin-bottom:0px;}
.footernav ul li {float:left; display:inline; text-align:center;}
.footernav ul li:before {content: "|"; color:#899DAC;}
.footernav ul li a {display:block; color:#899dac; height:32px; font-family: 'Droid Sans', sans-serif; font-size:14px; text-decoration:none; float:left; padding:0px 8px 0px 8px;}
.footernav ul li a:hover {color:#ff0000;}
.footernav ul li ul {display:none;}
.footernav ul li.first a {padding-left: 0;}
.footernav ul li.last:before {content: "";} 
.footer p {font-size: 14px; color: #677b8a; line-height: 18px; margin-top: 0;}
.foot-credits {position:relative; font-size:11px; color:#677b8a; text-align:center; margin-bottom:5px;}
.footercredits-top {position:relative; font-size:11px; color:#677b8a; margin-bottom:5px; margin-top:10px;}
.footercredits-top a {font-size:11px; color:#677b8a; text-decoration:none;}
.footercredits-top a:hover {color:#ff0000;}
.footercredits-bottom {position:relative; font-size:11px; color:#677b8a; float:left;}
.footercredits-bottom a {font-size:11px; color:#677b8a; text-decoration:none;}
.footercredits-bottom a:hover {color:#ff0000;}
.footer-social {background: url("/images/layout/footer_social_bg.png") repeat scroll 0 0 transparent; float:right; width: 220px; position:relative; height:46px; margin-top:-10px; overflow:hidden;}
.footer-social ul {float: left; list-style-type: none; margin: 14px 0 0 0px;}
.footer-social ul li {display:inline; float:left; height: 16px; margin-left:4px;}
.footer-social ul li:before {display:none;}
.footer-social ul li a {height: 16px; width: 16px; display: block; background: url('/images/layout/social-media.png') no-repeat; text-indent: -9999999px;  padding:0px;}
.footer-social ul li a.facebook {background-position: 0px 0px;}
.footer-social ul li a.facebook:hover {background-position: 0px -16px;}
.footer-social ul li a.twitter {background-position: -20px 0px;}
.footer-social ul li a.twitter:hover {background-position: -20px -16px;}
.footer-social ul li a.google {background-position: -39px 0px;}
.footer-social ul li a.google:hover {background-position:-39px -16px;}
.footer-social ul li a.share {background-position: -59px 0px;}
.footer-social ul li a.share:hover {background-position: -59px -16px;}
.footer-social p {font-family:'Droid Sans', sans-serif; font-size:12px; color:#898989;float:left; margin:16px 0px 0 36px;}

/**************/
/* Responsive */
/**************/
/* iPad */
@media (min-width: 768px) and (max-width: 960px) {
	.container {width: 748px;}
	.one_third {width: 210px;}
	.one_half {width: 364px;}
	.two_thirds {width: 492px;}
	.one_fourth {width: 172px;}
	.one_sixth {width: 108px;}
	.wrapper {min-width:768px;}
	.slogan-home { margin: 91px 0px 0px 0px; padding:10px 13px 25px 25px}
	.nav img.light_shadow {width:748px;}
	.nav {height:35px; overflow:hidden;}
	.nav ul li a {font-size: 13px; padding: 8px 18px 0px; height: 27px; overflow:hidden;}
	.nav a.contact_us {padding: 10px 0 0;}
	a.attorney-button {padding:5px 45px;}
	form#blogsearch {width:215px;}
	form#blogsearch input.textBox { width:155px}
	img.bottom_shadow {top: 380px;}
	a.slogan-button {margin-right: 0px;}
	.subslogan {padding-left: 15px;}
	form#contactForm input {width:220px;}
	form#contactForm textarea {width:220px;}
	.adjust { width:50%; margin-top:5%; }
}

/* Snart Phone Sideways */
@media (min-width: 639px) and (max-width: 767px) {
	.container {width: 620px;}
	.wrapper {min-width:640px;}
	.one_third {width: 193px;}
	.one_half {width: 300px;}
	.two_thirds {width: 387px;}
	.one_fourth {width: 300px;}
	.one_sixth {width: 86px;}
	.tablet_last {margin-right: 0px !important;}
	ul.slides li img, .slider {width:230px; display:none;}
	.slogan-home { margin: 81px 0px; padding:10px 0px;}
	.slogan-home h1 {font-size:26px;}
	 a.contact_us {display:none;}
	.nav img.light_shadow {width:620px;}
	.nav {height:29px; overflow:hidden;}
	.nav ul li a {font-size: 13px; padding: 5px 17px 0px; height: 24px; overflow:hidden;}
	a.attorney-button {padding:5px 22px;}
	a.flex-next {margin-top:145px;}
	a.flex-prev {margin-top:145px;}
	form#blogsearch {width:178px;}
	form#blogsearch input.textBox { width:120px}
	img.bottom_shadow {top: 470px;}
	a.slogan-button {margin-right: 25px; margin-top:0px}
	.subslogan {padding: 30px 0 80px; text-align: center;}
	.st_facebook_hcount {margin-left:5px;}
	form#contactForm textarea {width:160px;}
	form#contactForm input {width:160px;}
	#attorney-offices {margin-right:130px; margin-bottom:15px; float:left;}
	iframe {width: 100%; height: auto;}
	.adjust { width:50%; }
}

/* Smart Phone */
@media (min-width: 1px) and (max-width: 638px) {
	.container {width: 300px;}
	.one_third, .one_half, .two_thirds, .one_fourth, .one_sixth {
	width: 300px; margin-right: 0px; margin-bottom: 20px;}
	.slogan-home {margin:115px 0px 27px 0px; width: 100%; padding: 25px 0 30px;/*padding:25px 15px 30px 27px;*/}
	.footer-social {width:300px}
	.footer-social p {margin:16px 0 0 75px}
	.nav a.contact_us {display:none;}
	.headright {float:none; margin-top:25px;}
	.larger_h2 {font-size:34px; margin-left:45px;}
	.slider {display:none;}
	.slogan-home h1{font-size:28px; text-align: left;}
	.slogan-home h4{font-size:13px;}
	.nav img.light_shadow {display:none;}
	.social {width: 100%; margin: 0 0 25px 0; width: 100%;}
	.social h2 {text-align: center; width: 100%;}
	.social h2 .larger_h2 {margin: 0;}
	.subslogan h1 {font-size:27px; float: none;}
	.subslogan {padding: 20px 0 10px 7px !important;}
	a.print {display:none;}
	.subslogan a.slogan-button {padding:10px 5px; float: none; margin: 25px auto; width: auto; text-align: center;}
	.nav {height:auto;}
	.nav ul {float: none;}
	.nav ul li {display: block; float: none; text-align: center;}
	.nav ul li a {font-size: 15px; padding: 10px 0px; height: 24px;}
	.wrapper {width:320px; margin:0px auto;}
	.sidebar {display:none;}
	.post-info {display:none;}
	.post {margin-top:20px;}
	.subslogan {padding:20px 7px 73px;}
	a.slogan-button {margin-right: 0px; font-size:20px; margin-top:0px;}
	.expandwrap h3 {height:39px;}
	#attorney-offices {margin-right:130px; margin-bottom:15px; float:left;}
	iframe {width: 100%; height: auto;}
	.footernav ul {display: none;}
	.adjust { width:100%; }
	.homeslide { background-position: -400px center; height: 300px; }
}